<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";

if($_GET['ajax_id']==1)
{
	$vals = trim($_GET['vals']);

	$SLCT = "SELECT * FROM emp_det WHERE name = '$vals'";
	$QURY = mysqli_query($connect,$SLCT);
	if(mysqli_num_rows($QURY)> 0)
	{
		echo "yes";
	}
	else
	{
		echo "no";
	}
}


?>